# Spinner (Albion)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Cloth Dealer |
| Region | Albion |
| Required Tier | [Waders](../population-tiers/waders.md) |
| Cycle Time | 60 seconds |
| Dimensions | 3x4 (4x6 with roads) |

## Description

Produces Tunics from Hemp, a basic clothing item for Celtic population.

## Costs

**Build Cost:** 2 Timber

**Maintenance:** -8 gold/min, 2 Waders

## Attributes

| Attribute | Value |
|-----------|-------|
| Income | +2 |

## Area Effects

| Effect | Value |
|--------|-------|
| Income | +1 |

## Production

**Input:** [Hemp](../goods/hemp.md)

**Output:** [Tunics](../goods/tunics.md)

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |
| Warehouse Required | Yes |

## Specialists

| Specialist | Rarity | Domain | Effect |
|------------|--------|--------|--------|
| [Seamster](../specialists/seamster.md) | Common | Finance | Tunics Chain in range: Productivity +10% |
| [Centonarion](../specialists/centonarion.md) | Common | Culture | Spinners in range: Happiness area effect +0.5 |
| [Measurer](../specialists/measurer.md) | Common | Finance | Clothiers in range: Workforce needed -25%, Upkeep cost -50% |
| [Brian na gCapallin, Scathing Satirist](../specialists/brian-na-gcapallin-scathing-satirist.md) | Epic | Civic | Clothiers in range: Prestige area effect +1.5 |

## Related Buildings

- [Hemp Farm (Albion)](./hemp-farm-albion.md)
- [Hemp Farm (Latium)](./hemp-farm-latium.md)
- [Spinner (Latium)](./spinner-latium.md)
- [Birrus Stitcher (Albion)](./birrus-stitcher-albion.md)
- [Trouser Maker (Albion)](./trouser-maker-albion.md)
- [Sandal Maker (Latium)](./sandal-maker-latium.md)
- [Shoe Weaver (Albion)](./shoe-weaver-albion.md)
- [Loom Weavery (Latium)](./loom-weavery-latium.md)
